Subject: FVWM: zombies resolved

From: Marcus Lundblad <[email-masked]>
Date: Sat, 8 Sep 2001 17:12:34 +0200 (CEST)

My X-server crashed so I did a "init 5" from the virtual console (in
linux) to restart it.
Now it seems the zombie problem has gone. I guess the problem is because
my IP changed once when the cable modem disconnected. Then I changed the
hostname with "host <name>". Probably X still used the old
environ. causing problems. Does this sound likely?

Perhaps this wasn't at all related to fvwm...

//Marcus

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].